Verity Ultraseek Error Message Path Disclosure Vulnerability

Solution:
Verity has released Ultraseek 5.2.2 to address this issue. Please contact the vendor to obtain a fixed version.



 

Privacy Statement
Copyright 2010, SecurityFocus